Subject: bug#19191: 24.4; su command in *shell* buffer does not work

From: 白井彰 <[email-masked]>
Date: Sat, 6 Dec 2014 20:15:50 +0900

"su: Sorry" occurs on my Solaris 10 and Solaris 8 machine even when
emacs -Q and zsh without .zshenv, .zprofile, .zshrc, .zlogin, and
.zlogout, csh without .cshrc and .login.